
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: "Microsoft YaHei", sans-serif;
    background: #f5f5f5;
}

/* Banner */
.banner {
    background: #f5c400;
    text-align: center;
    padding: 60px 20px;
}

.banner h1 {
    font-size: 42px;
}

/* Nav */
.navbar {
    background: #2f52ff;

    display: flex;
    justify-content: center;
    gap: 30px;

    padding: 12px;
}

.navbar a {
    color: white;
    text-decoration: none;
}

.navbar a:hover {
    color: yellow;
}

/* Main */
.container {
    max-width: 1200px;
    margin: 30px auto;
    padding: 20px;
}

.title-section {
    background: #00ff44;
    padding: 12px;
    margin-bottom: 20px;
}

.content {
    display: flex;
    gap: 20px;
}

.logo {
    flex: 1;
    background: white;
    padding: 20px;
}

.logo img {
    width: 100%;
}

.text {
    flex: 3;
    background: #ffa726;
    padding: 30px;
}

/* Footer */
footer {
    text-align: center;
    padding: 20px;
    margin-top: 30px;
}
